
@font-face {
    font-family: 'gobold';
    src: url('/Images/Content/1083/Templates/51911/fonts/GoBold-Uplow/gobold-uplow-italic-webfont.woff2') format('woff2'),
         url('/Images/Content/1083/Templates/51911/fonts/GoBold-Uplow/gobold-uplow-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gobold-it';
    src: url('/Images/Content/1083/Templates/51911/fonts/GoBold-Uplow/gobold-uplow-italic-webfont-OLD.woff2') format('woff2'),
         url('/Images/Content/1083/Templates/51911/fonts/GoBold-Uplow/gobold-uplow-italic-webfont-OLD.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'wcmano';
    src: url('/Images/Content/1083/Templates/51911/fonts/GoBold-Uplow/wcmanonegraboldbta-webfont.woff2') format('woff2'),
         url('/Images/Content/1083/Templates/51911/fonts/GoBold-Uplow/wcmanonegraboldbta-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}